<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0c529b2e9c9133a520cbe49c3048b09">
  <dict>
    <!--2020-03-28 11:01:34.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 11:01:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 11:01:34.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="IPsecSaLifeTimeByte">0</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="Ikev2AuthMethod">RCT_ALG_PSK</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2CertReqEnable">0</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2DpdMaxFails">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2DpdRetry">0</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 11:01:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2IntervalToSend">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2MaxRetryToSend">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2SaLifeByte">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2SaLifeTime">28800</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2SaNegoTimeLimit">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="Ikev2TimePerSend">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="IpTos">0</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 11:01:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 11:01:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:01:34.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 11:01:34.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <string key="dcFailCauseToReleaseApn">55</string>
    <!--2020-03-28 11:01:34.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:01:34.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:01:34.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="utParamsCfg">0:1,1:1,8:1,17:1</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="vowifiHplmnListItem">24001, epdg.epc.mnc001.mcc240.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:01:34.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 11:01:34.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2020-03-28 11:01:34.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <string key="vowifi_UT_APN">HOS</string>
    <!--2020-03-28 11:01:34.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
    <!--2020-03-28 11:01:34.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
  </dict>
</config>
